<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>AgrarModding</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_aperion3401.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="aperion3401.xml"/>
    </storeItems>
	
	<credits>
	flotationRadial:Agrartechnik Nordeifel
    </credits>
	
    <title>
        <en>Aperion3401</en>
    </title>
    <description>
    <en>  <![CDATA[Price: 72000€
Capacity: 52000l
Configurations:
Wheels: Michelin/Trelleborg,Lizard
Liftaxle
]]></en>
<de>  <![CDATA[Preis: 72000€
Kapazität: 52000l
Konfigurationen:
Reifen: Michelin/Trelleborg,Lizard
Liftachse
]]></de>
    </description>
	<multiplayer supported="true" />
	
	<l10n>
		 <text name="action_axisUp">
            <en>Lift axle</en>
            <de>Liftachse heben</de>
        </text>
        <text name="action_axisDown">
            <en>Lower axle</en>
            <de>Liftachse senken</de>
        </text>
	</l10n>
	
</modDesc>
